CORAL(1)

NAME
coral-start - start various coral utilities

SYNOPSIS
coral-start [ --list | --help | tool-name [ --help | tool-args ] ]

DESCRIPTION
Coral is a general-purpose modelling tool. coral-start is a facility to start different Coral utility programs. Coral utility programs usually perform a simple non-interactive task and can be useful in e.g. shell scripts and makefiles.

Use coral-start --list for a list of utilities installed, and coral-start toolname --help for a usage description for each tool.

CURRENT TOOLS
Among the current tools are:

savediagram
    Saves XMI[DI] diagrams into files as PNG, EPS, SVG, etc.

evaluateconstraints
    Evaluates our own CONSTRAINT10 models against some other models and creates a model for results.

merge
    Merges several model files into one file.

countelements
    Counts the amount of elements in model files.

Coral is continuously under development. Visit http://mde.abo.fi/ for more information.

OPTIONS

--help
    Display short usage information

--version
    Display the version number of Coral

BUGS
Please report any bugs you find to coral-users@abo.fi.

SEE ALSO
coral(1)

LICENSE
Coral is covered by the GNU General Public License (GPL) version 2.

AUTHORS
See the file AUTHORS for a list of authors.

COPYRIGHT
Copyright (c) 2003,2004 Ivan Porres, Marcus Alanen